p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background: rgba(186, 226, 245, 1.000000); /* Old browsers */ 
background-image: -ms-linear-gradient(top, rgba(186, 226, 245, 1.000000) 0%, rgba(144, 150, 222, 1.000000) 100%); /* IE10+ */ 
background-image: -moz-linear-gradient(top, rgba(186, 226, 245, 1.000000) 0%, rgba(144, 150, 222, 1.000000) 100%); /* FF3.6+ */ 
background-image: -o-linear-gradient(top, rgba(186, 226, 245, 1.000000) 0%, rgba(144, 150, 222, 1.000000) 100%); /* Opera 11.10+ */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(186, 226, 245, 1.000000)), color-stop(1, rgba(144, 150, 222, 1.000000))); /* Chrome,Safari4+ */ 
background-image: -webkit-linear-gradient(top, rgba(186, 226, 245, 1.000000) 0%, rgba(144, 150, 222, 1.000000) 100%); /* Chrome10+,Safari5.1+ */ 
background-image: linear-gradient(to bottom, rgba(186, 226, 245, 1.000000) 0%, rgba(144, 150, 222, 1.000000) 100%); /* W3C */ 
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffbae2f5,endColorstr=#ff9096de, gradientType=0); /* IE6-8 */ 
background-attachment: fixed;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1590px;height:2600px;;}
#Img1 {display:block;overflow:hidden;position:absolute;left:334px;top:6px;width:888px;height:132px;z-index:2;min-width:888px;}
#Img1Inner {position: absolute;width:888px;height:132px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:110px;top:2503px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:1382px;height:19px;z-index:3;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:425px;top:32px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:720px;height:45px;z-index:4;}
#Groupe1 {display:block;overflow:hidden;position:absolute;left:642px;top:555px;width:0px;height:0px;z-index:5;}
#Groupe2 {display:block;overflow:hidden;position:absolute;left:642px;top:435px;width:0px;height:0px;z-index:6;}
#Groupe3 {display:block;overflow:hidden;position:absolute;left:642px;top:435px;width:0px;height:0px;z-index:7;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:1308px;top:52px;width:214px;height:79px;z-index:8;}
#Compteur2 {display:block;overflow:hidden;position:absolute;left:93px;top:16px;width:140px;height:81px;z-index:9;}
#Compteur1 {display:block;overflow:hidden;position:absolute;left:686px;top:2125px;z-index:10;}
#Compteur1Frame {position:relative;left:6px;top:6px;width:900px;height:362px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:243px;top:2274px;width:137px;height:42px;z-index:11;}
#IFr2 {display:block;overflow:hidden;position:absolute;left:680px;top:1242px;width:912px;height:774px;z-index:12;}
#Text6 {word-wrap:break-word; display:none;position:absolute;left:13px;top:1877px;width:635px;height:32px;z-index:13;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:51px;top:2383px;width:107px;height:29px;z-index:14;}
#ObjWeb3 {display:block;overflow:hidden;position:absolute;left:579px;top:2343px;width:109px;height:64px;z-index:15;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:210px;top:3481px;width:288px;height:21px;z-index:16;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:-3px;top:1271px;width:675px;height:40px;z-index:17;}
#ObjWeb1 {display:block;overflow:hidden;position:absolute;left:466px;top:2103px;width:205px;height:208px;z-index:18;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:466px;top:2036px;width:221px;height:26px;z-index:19;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:523px;top:2070px;width:114px;height:24px;z-index:20;}
#Img2 {display:block;overflow:hidden;position:absolute;left:244px;top:2361px;width:118px;height:36px;z-index:21;min-width:118px;}
#Img2Inner {position: absolute;width:118px;height:36px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:247px;top:2317px;width:116px;height:35px;z-index:22;min-width:116px;}
#Img3Inner {position: absolute;width:116px;height:35px;border:0px;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:24px;top:161px;width:1538px;height:53px;z-index:23;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:24px;top:161px;width:1538px;height:53px;z-index:23;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.SimpleMenu1{width: 1538px;height:53px;}.SimpleMenu1 li.level0 {height:51px; min-height:20px; width:135px; min-width:60px;}.SimpleMenu1 li.level0:first-child {width: 140px;}.SimpleMenu1 li.level0:last-child {width: 141px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:42px;top:2204px;width:121px;height:60px;z-index:24;min-width:121px;}
#Img4Inner {position: absolute;width:121px;height:60px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:43px;top:2306px;width:119px;height:56px;z-index:25;min-width:119px;}
#Img5Inner {position: absolute;width:119px;height:56px;border:0px;}
#IFr3 {display:block;overflow:hidden;position:absolute;left:24px;top:264px;width:1539px;height:984px;z-index:26;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:45px;top:2271px;width:118px;height:35px;z-index:27;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:13px;top:2141px;width:170px;height:56px;z-index:28;}
#ObjWeb2 {display:block;overflow:hidden;position:absolute;left:454px;top:2325px;width:112px;height:85px;z-index:29;}
#IFr1 {display:block;overflow:hidden;position:absolute;left:4px;top:1338px;width:671px;height:526px;z-index:30;}
#ObjWeb5 {display:block;overflow:hidden;position:absolute;left:232px;top:2150px;width:207px;height:108px;z-index:31;}
#IFr4 {display:block;overflow:hidden;position:absolute;left:134px;top:1863px;width:440px;height:152px;z-index:32;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:42px;top:212px;width:1478px;height:74px;z-index:33;}
